/* No comment provided by engineer. */
"Authenticating as {0}" = "{0} מזדהה בתור";

"Closing SSH Session Channel" = "סוגר ערוץ מאובטח";
"Deleting {0}" = "{0} מוחק";
"Disconnected" = "מנותק";
"Disconnecting {0}" = "{0} מתנתק";
"Downloading {0}" = "{0} מוריד";
/* Connection type opened */
"{0} connection opened" = "חיבור העברת קבצים פתוח";
"Getting size of {0}" = "{0} מחשב גודלו של";
"Getting timestamp of {0}" = "{0} בודק טביעת זמן של";

/* Reading permission of file. */
"Getting permission of {0}" = "בודק הרשאה של {0}";

/* No activity */
"Idle" = "ממתין";
"Listing directory {0}" = "{0} מציג תכולת תיקייה";
"Making directory {0}" = "{0} צור תיקייה";
"Maximum allowed connections exceeded. Waiting" = "…מספר התחברויות מקסימלי הושג. ממתין";
"Mounting {0}" = "{0} מחבר";

/* The user did not accept the certificate or is not valid */
"No trusted certificate found" = "לא נמצאו אישורים אמינים";
"Opening {0} connection to {1}" = "{1} פותח התחברות {0} ל";
"SFTP subsystem ready" = "תת מערכת SFTP מוכנה";
"SCP subsystem ready" = "SCP subsystem ready";
"Starting SFTP subsystem" = "מתחיל תת מערכת SFTP";
"Starting SCP subsystem" = "Starting SCP subsystem";
"Uploading {0}" = "{0} מעלה";

/* Renaming file status message; Renaming to <new filename>. */
"Renaming {0} to {1}" = "{1} משנה שם ל";

/* Duplicate a file */
"Copying {0} to {1}" = "Copying {0} to {1}";

/* Changing the owner of a file */
"Changing owner of {0} to {1}" = "{1} משנה בעלים ל";

/* Changing the group owner of a file */
"Changing group of {0} to {1}" = "{1} משנה קבוצה ל";

/* Changing UNIX file permissions */
"Changing permission of {0} to {1}" = "{1} משנה הרשאה ל";

/* Indicates remaining time needed for files to transfer */
"{0} seconds remaining" = "{0} שניות נותרו";

/* Indicates remaining time needed for files to transfer */
"{0} minutes remaining" = "{0} דקות נותרו";

/* Indicates remaining time needed for files to transfer */
"{0} hours remaining" = "{0} שעות נותרו";

/* When trying to determine the IP address of a server hostname; e.g. Resolving example.net */
"Resolving {0}" = "{0} מוצא";

/* Retry in 10 seconds - Used to indicate the time left until another connection attempt is made */
"Retry again in {0} seconds ({1} more attempts)" = "נסה שנית בעוד {0} שניות ({1} נסיונות נוספים)";
"Transfer complete" = "העברה מלאה";
"Transfer incomplete" = "העברה חלקית";

/* Content distribution network (CDN) */
"Enable {0} Distribution" = "אפשר {0} הפצות";
"Disable {0} Distribution" = "בטל {0} הפצות";

/* Compress and expand archives */
"Archiving {0}" = "מכווץ {0}";
"Unarchiving {0}" = "מרחיב {0}";

/* Compute MD5 hash */
"Compute MD5 hash of {0}" = "חשב הצפנת MD5 של {0}";

/* Reading HTTP headers */
"Reading metadata of {0}" = "Reading metadata of {0}";

/* Writing custom HTTP headers */
"Writing metadata of {0}" = "Writing metadata of {0}";

/* Prepare path for transfer */ 
"Prepare {0}" = "Prepare {0}";

/* Content distribution network (CDN) configuration */
"Reading CDN configuration of {0}" = "Reading CDN configuration of {0}";
"Writing CDN configuration of {0}" = "Writing CDN configuration of {0}";

/* Growl Notification */
"Connection failed" = "התחברות נכשלה";

/* Growl Notification */
"Connection opened" = "התחברות נפתחה";

/* Growl Notification */
"Download complete" = "הורדה הסתיימה";

/* Growl Notification */
"Synchronization complete" = "הסינכרון הסתיים";

/* Growl Notification */
"Upload complete" = "העלאה הסתיימה";

/* Growl Notification */
"Download failed" = "הורדה נכשלה";

/* Growl Notification */
"Upload failed" = "העלאה נכשלה";

/* Growl Notification */
"Transfer queued" = "העברה ממתינה";
